Сайт | Скачать | Видео | Wiki

Автор Тема: PRA. Не запускается skype-p-4.3.0.37-s03.pfs  (Прочитано 5782 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн pettimm

  • Постоялец
  • ***
  • Сообщений: 134
  • Репутация: +1/-0
PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« : 23 Декабрь 2015, 15:05:23 »
 Привет, всем не запускается скайп: skype-p-4.3.0.37-s03.pfs   , в меню ярлык есть, а запуска нет, система: pra03-1511 middlle  , подскажите пожалуйста как полечить. Qt4-4.8.6-3.pfs  --пишет что подключен.
« Последнее редактирование: 23 Декабрь 2015, 15:07:07 от pettimm »

Онлайн Pro

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 9551
  • Репутация: +95/-0
Re:Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #1 : 23 Декабрь 2015, 16:58:53 »
набрать в терминала skype и посмотреть на что жалуется
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн pettimm

  • Постоялец
  • ***
  • Сообщений: 134
  • Репутация: +1/-0
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #2 : 23 Декабрь 2015, 19:04:19 »
набрал, выдало сообщение: /usr/libe/skype: error while loading shared libraries: libQtBus.so.4: cannot open shared object file: No such file or directory

Оффлайн funyfizik

  • Пользователь
  • **
  • Сообщений: 25
  • Репутация: +0/-0
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #3 : 23 Декабрь 2015, 19:15:14 »
набрал, выдало сообщение: /usr/libe/skype: error while loading shared libraries: libQtBus.so.4: cannot open shared object file: No such file or directory
очевидно что нужно установить libQtBus.so.4

Оффлайн pettimm

  • Постоялец
  • ***
  • Сообщений: 134
  • Репутация: +1/-0
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #4 : 23 Декабрь 2015, 19:49:11 »
менеджер пакетов не находит, где взять его для pra? поиск тоже не помог.
« Последнее редактирование: 23 Декабрь 2015, 20:04:16 от pettimm »

Оффлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 5206
  • Репутация: +109/-0
    • RoDoN
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #5 : 23 Декабрь 2015, 21:25:20 »

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн pettimm

  • Постоялец
  • ***
  • Сообщений: 134
  • Репутация: +1/-0
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #6 : 23 Декабрь 2015, 22:17:55 »
он подключен.. и теперь при запуске с терминала пишет: Аварийный останов
« Последнее редактирование: 23 Декабрь 2015, 22:20:09 от pettimm »

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 21910
  • Репутация: +164/-0
    • PuppyRus-A
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #7 : 24 Декабрь 2015, 13:36:12 »
Загрузитесь без сохраненки.
Не поможет - вернитесь к чистой установке pra-game. Там точно все запускается из коробки

Оффлайн pettimm

  • Постоялец
  • ***
  • Сообщений: 134
  • Репутация: +1/-0
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #8 : 24 Декабрь 2015, 20:38:27 »
скачал pra03-1511 game , витянул  от туда папку  pra  прописал в загрузчике, запускаю скайп- не хочет, запускаю из терминала-пишет:
(skype:15811): Gtk-WARNING **: Загружаемый модуль тем не найден в module_path: "murrine",  Аварийный останов

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 21910
  • Репутация: +164/-0
    • PuppyRus-A
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #9 : 25 Декабрь 2015, 09:19:33 »
(skype:15811): Gtk-WARNING **: Загружаемый модуль тем не найден в module_path: "murrine",  Аварийный останов
Это другая тема. Дело не в murrine
А хоть под каким-нибудь линуксом скайп на вашем железе работал?

Оффлайн pettimm

  • Постоялец
  • ***
  • Сообщений: 134
  • Репутация: +1/-0
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #10 : 25 Декабрь 2015, 11:08:16 »
Да, старая версия на precise 5.7.1 запускалась ...

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 21910
  • Репутация: +164/-0
    • PuppyRus-A
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #11 : 25 Декабрь 2015, 11:11:16 »
Попробуйте этот рецепт
В случае проблем со звуком
1. отключите (переместите в optional) apulse*.pfs
2. подключите (положите в /modules)
polkit-0.112-2.pfs
pulseaudio-5.0-1-i686.pfs
3. Перезагрузите компьютер

Оффлайн pettimm

  • Постоялец
  • ***
  • Сообщений: 134
  • Репутация: +1/-0
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #12 : 25 Декабрь 2015, 11:17:08 »
делал, это, хотя до проблемы со звуком еще далеко, запуска самого скайпа нет----не помогло

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 21910
  • Репутация: +164/-0
    • PuppyRus-A
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #13 : 25 Декабрь 2015, 11:25:59 »
Тогда попробуйте  установить из арчрепы
sudo pacman -Sy skype --force

Оффлайн pettimm

  • Постоялец
  • ***
  • Сообщений: 134
  • Репутация: +1/-0
Re:PRA. Не запускается skype-p-4.3.0.37-s03.pfs
« Ответ #14 : 02 Январь 2016, 20:30:31 »
короче с железом проблема, но что там может так влиять на это не знаю,
при запуске браузера такое выдает:This computer can no longer run google chrome because its hardware is no longer supported    , в виндовсе не может до конца проинствлировать скайп, а раньше работал.  Вскрыв системный блок увидел отваленный радиатор от чипсета материнки, поставил... то есть чипсет работал с перегревом получается... может с этим связано...